Wordpress Error After Updating Plugins

Wordpress Error After Updating Plugins

Closed - This job posting has been filled and work has been completed.

Job Description

I updated a few plugins for my website www.micagedchronicles.com and now I see errors like:


Strict Standards: Non-static method FeedWordPress::diagnostic() should not be called statically, assuming $this from incompatible context in /homepages/30/d431890315/htdocs/micaged/wordpress/wp-content/plugins/feedwordpress/syndicatedpost.class.php on line 70

Strict Standards: Non-static method FeedWordPress::diagnostic_on() should not be called statically, assuming $this from incompatible context in /homepages/30/d431890315/htdocs/micaged/wordpress/wp-content/plugins/feedwordpress/feedwordpress.php on line 2011

Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method SyndicatedPost::resolve_relative_uris() should not be called statically in /homepages/30/d431890315/htdocs/micaged/wordpress/wp-includes/plugin.php on line 173

Strict Standards: call_user_func_array() expects parameter 1 to be a valid callback, non-static method SyndicatedPost::sanitize_content() should not be called statically in /homepages/30/d431890315/htdocs/micaged/wordpress/wp-includes/plugin.php on line 173

and so on... any help would be great!